@font-face {
    font-family: 'maison_neuebold';
    src: url('webfonts/maisonneue-bold-webfont-webfont.eot');
    src: url('webfonts/maisonneue-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/maisonneue-bold-webfont-webfont.woff2') format('woff2'),
         url('webfonts/maisonneue-bold-webfont-webfont.woff') format('woff'),
         url('webfonts/maisonneue-bold-webfont-webfont.ttf') format('truetype'),
         url('/maisonneue-bold-webfont-webfont.svg#maison_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bodoni-bookbook';
    src: url('webfonts/bodonibook-webfont.eot');
    src: url('webfonts/bodonibook-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/bodonibook-webfont.woff2') format('woff2'),
         url('webfonts/bodonibook-webfont.woff') format('woff'),
         url('webfonts/bodonibook-webfont.ttf') format('truetype'),
         url('webfonts/bodonibook-webfont.svg#bodoni-bookbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nobileregular';
    src: url('webfonts/nobile-webfont-webfont.eot');
    src: url('webfonts/nobile-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/nobile-webfont-webfont.woff2') format('woff2'),
         url('webfonts/nobile-webfont-webfont.woff') format('woff'),
         url('webfonts/nobile-webfont-webfont.ttf') format('truetype'),
         url('webfonts/nobile-webfont-webfont.svg#nobileregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:'nobileregular' !important;
}
p{
	color:#5E5E5E !important;
}
#masonry-content_7sot2ffqh .live-image{
	transform: translate(0px, 0px);
	transition:transform 800ms ease-in 0s;
}
#masonry-content_7sot2ffqh .live-image:hover{
	transform: translate(0px, -15px);
	transition:transform 800ms ease-in 0s;
}
nav.standard ul li a {
	font-family: maison_neuebold !important;
}
.cover-divider{
width: 70%;
height: 10px;
background: none repeat scroll 0% 0% #000;
margin-top: 20px;
margin-bottom:20px;
}
.work-divider{
width: 50%;
height: 10px;
background: none repeat scroll 0% 0% #000;
margin-top: 30px;
margin-bottom:50px;
}
.port-divider{
width: 200px;
height: 10px;
background: none repeat scroll 0% 0% #000;
margin-top: 30px;
margin-bottom:50px;
}
.small-divider{
width: 120px;
height: 10px;
background: none repeat scroll 0% 0% #000;
margin-top: 30px;
margin-bottom:50px;
}
.red-small-divider{
width: 120px;
height: 10px;
background: none repeat scroll 0% 0% #e80e31;
margin-top: 30px;
margin-bottom:30px;
margin-left:45%;
}
.slider-small{
	font-size:18px !important;
	color:#5E5E5E;
	line-height:32px !important;
}
.home-header h1{
	font-size:118px !important;
}
h1{
font-family: maison_neuebold !important;
font-size:110px !important;
line-height:110px !important;
}
h2{
font-family: 'nobileregular' !important;
font-size:30px !important;
line-height:43px !important;
font-weight:100 !important;
}
.wysiwyg-ce h1, .wysiwyg-ce h2, .wysiwyg-ce h3, .wysiwyg-ce h4, .wysiwyg-ce h5, .wysiwyg-ce h6, #semplice h1, #semplice h2, #semplice h3, #semplice h4, #semplice h5, #semplice h6 {
	font-weight:100 !important;
}
#masonry-content_iyjl6bs5l .span3,#masonry-content_iyjl6bs5l .span6{
margin-top:-40px;
}
.slider-heading{
	font-family: 'bodoni-bookbook' !important;
    line-height:55px;
	font-size:60px;
}
.home-header{
font-size:115px !important;
line-height:120px !important;
}
.letschat{
font-family: maison_neuebold;
font-size:55px;
line-height:55px;
}
.yes{
font-family: 'bodoni-bookbook' ;
font-size:85px;
color:#d0112b;
margin-bottom:15px;
}
.yes-matter{
font-family: 'bodoni-bookbook' ;
font-size:40px;
color:#e80e31;
margin-bottom:15px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"]{
height:35px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{
	width:70%;
}
.wpcf7-form input[type="submit"]{
width:20%;
height:35px;
font-size:80%;
}
.wpcf7-form p{
margin-bottom:15px !important;
}
div.wpcf7-response-output {
    margin: -3em 7em 1em !important;
    padding: 0em 0.2em !important;
}
#content_4w9py2nvl .span10
{
	margin-left:203px;
}
.chat-left{
	display:inline-block;
	float:left;
	margin-left:40px;
	padding-right:0px;
	width:40%;
}
.chat-right{
	display:inline-block;
	width:19%;
	float:left;
	padding-left:40px;
	border-left:1px solid #fff;
	font-size:13px !important;
}
.chat-button{ text-align:left; margin-top:20px !important;}
.chat-button label{
	border:2px solid #fff;
	padding:10px 25px;
}
.chat-button label:hover{
	color:#E80E31 !important;
	background:#fff;
}
.testimonials{
	border:1px solid #777;
	padding:15px;
}
.middle-block{
	padding:40px 45px 80px 45px;
}
.left-block{
	padding:30px 39px;
}
.left-block p{
	font-size:16px !important;
	line-height:28px !important;
}
.right-block{
	padding:0px 40px 0px;
}
.right-block h2{
	font-size:30px;
}
.footer-col1 p{
	margin-bottom:10px !important;
}
.cat-item-10,.cat-item-11,.cat-item-12,.cat-item-13,.cat-item-14,.cat-item-15{
	display:none;
}
.social-icons img:hover{
	background:#E51935;
}

/* MAP STYLING */
#content_bx8tlzw1w .container, #content_bx8tlzw1w .span12{ width:100% !important;} /*home page*/
#content_heo5csyjc .container, #content_heo5csyjc .span12{ width:100% !important;} /*industries page*/
#content_jjtapd0ut .container, #content_jjtapd0ut .span12{ width:100% !important;} /*about us*/
#content_7335la5to .container, #content_7335la5to .span12{ width:100% !important;}  /*contact us*/
#content_ut1ekkgr4 .container, #content_ut1ekkgr4 .span12{ width:100% !important;}  /*thank you page*/

#content_38xx32c6b .container, #content_38xx32c6b .span12{ width:100% !important;}  /*Non-Profit & Education*/
#content_t1eiqgx1p .container, #content_t1eiqgx1p .span12{ width:100% !important;}  /*Professional Services*/
#content_1ljyd32gf .container, #content_1ljyd32gf .span12{ width:100% !important;}  /*Health & Beauty*/
#content_xv0warsmy .container, #content_xv0warsmy .span12{ width:100% !important;}  /*Travel & Tourism*/
#content_36yaeu4d6 .container, #content_36yaeu4d6 .span12{ width:100% !important;}  /*Food & Beverage*/
#content_mjptn20cn .container, #content_mjptn20cn .span12{ width:100% !important;}  /*Hardware & Living */

#content_x25knv6kd .container, #content_x25knv6kd .span12{ width:100% !important;}  /*Broolmill Finance */
#content_pdatqf5yq .container, #content_pdatqf5yq .span12{ width:100% !important;}  /*APC Logistics */
#content_lr3oh7pc8 .container, #content_lr3oh7pc8 .span12{ width:100% !important;}  /*Carbon Group */
#content_b17g3jyf5 .container, #content_b17g3jyf5 .span12{ width:100% !important;}  /*Andrew.Stewart */
#content_ha7tsoxw5 .container, #content_ha7tsoxw5 .span12{ width:100% !important;}  /*Commit */
#content_qd7e7amia .container, #content_qd7e7amia .span12{ width:100% !important;}  /*Reddy Group */
#content_7xqml27hr .container, #content_7xqml27hr .span12{ width:100% !important;}  /*Context Architects */

#content_5dybzq660 .container, #content_5dybzq660 .span12{ width:100% !important;}  /*Avoca */
#content_bpw7yxp3v .container, #content_bpw7yxp3v .span12{ width:100% !important;}  /*Savar */
#content_8im0afoz8 .container, #content_8im0afoz8 .span12{ width:100% !important;}  /*Scarlett & Greene */
#content_j3qcv89il .container, #content_j3qcv89il .span12{ width:100% !important;}  /*Dermalab */
#content_zluaq57lp .container, #content_zluaq57lp .span12{ width:100% !important;}  /*Carnaby cross */

#content_37kmqugb6 .container, #content_37kmqugb6 .span12{ width:100% !important;}  /* Ski Travellers */
#content_xvasf37ag .container, #content_xvasf37ag .span12{ width:100% !important;}  /* Tanoa */
#content_h4oxjk5d2 .container, #content_h4oxjk5d2 .span12{ width:100% !important;}  /* 360 Discovery */

#content_whhbizyd6 .container, #content_whhbizyd6 .span12{ width:100% !important;}  /* Bundy Juice */
#content_ef8c1saky .container, #content_ef8c1saky .span12{ width:100% !important;}  /* Market Place */
#content_bthe5tbaq .container, #content_bthe5tbaq .span12{ width:100% !important;}  /* Ariki Spirit */
#content_cjrqcdult .container, #content_cjrqcdult .span12{ width:100% !important;}  /* VaViking */

.overlay1 {
   background:transparent; 
   position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

@media only screen and (max-width:1280px) {
	h1{
font-size:97px !important;
line-height:95px !important;
}
h2{
	font-size:25px !important;
	line-height:38px !important;
}
.live-image{
	width:65% !important;
}
}

@media only screen and (max-width:1200px) {
.letschat{
font-size:80px !important;
line-height:80px !important;
}
.chat-left{
	width:100% !important;
	padding-left:0px !important;
	margin-left:0px !important;
	padding-bottom:40px !important;
}
.chat-right{
	width:100% !important;
	padding-left:0px !important;
	padding-top:40px !important;
	border-left:none !important;
	border-top: 1px solid #fff;
}
#content_4w9py2nvl .span10 {
	margin-left:20px !important;
}
h1{
font-size:85px !important;
line-height:90px !important;
}
.left-block h2{
	font-size:30px !important;
	line-height:33px !important;
}
.left-block p{
	font-size:14px !important;
}
.right-block h2{
	font-size:38px !important;
}
.yes-matter{
	font-size:32px !important;
}
.middle-block{
	padding:20px 45px 36px 45px !important;
}
.rev-slider{
	margin-left:15% !important;
}
.home-header h1{
	font-size:95px !important;
}
}
@media only screen and (max-width:1024px) {
	.home-header h1{
	font-size:75px !important;
	line-height:80px !important;
}
}
@media only screen and (max-width:991px) {

.yes{
font-size:60px;
}
.slider-small{
	font-size:16px !important;
	line-height:20px !important;
}
}
@media only screen and (max-width:979px) {

h1{
font-size:65px !important;
line-height:70px !important;
}
.left-block{
	padding:30px 25px !important;
}
.left-block h2{
	font-size:24px !important;
	line-height:25px !important;
}
.left-block p{
	font-size:13px !important;
	line-height:24px !important;
}
.right-block{
	padding:18px 30px !important;
}
.right-block h2{
	font-size:36px !important;
}
.middle-block{
	padding:40px 45px 0px !important;
}
.middle-block h2{
	line-height:45px !important;
	margin-bottom:15px !important;
}
.yes-matter{
	font-size:24px !important;
}
.middle-block{
	padding:18px 30px 48px !important;
}
.middle-block p{
	font-size:14px !important;
	line-height:26px !important;
}
.home-header h1{
	font-size:75px !important;
	line-height:75px !important;
}
}
@media only screen and (max-width:768px) {
h2{
	line-height:35px !important;
}
h1{
font-size:50px !important;
line-height:55px !important;
}
.slider-small{
	font-size:12px !important;
	line-height:18px !important;
}
.footer-col2{
	margin-top:25px !important;
}
.home-header h1{
	font-size:65px !important;
	line-height:70px !important;
}
}
@media only screen and (max-width:767px) {
#content_4w9py2nvl .span10 {
	margin-left:0px !important;
}
#masonry-content_iyjl6bs5l .span3{
margin-top:0px;
}
#masonry-content_iyjl6bs5l .span6{
margin-top:15px;
}
.left-block{
	padding:40px 45px !important;
}
.left-block h2{
	font-size:40px !important;
	line-height:40px !important;
}
.left-block p{
	font-size:16px !important;
	line-height:24px !important;
}
.right-block{
	padding:20px 45px !important;
}
.right-block h2{
	line-height:36px !important;
}
.left-top-block{
	margin-left:20px;
}
.tp-bgimg{
	background:url('http://redfiredesign.co/wp-content/uploads/2015/03/redfire-office-ipad.jpg') !important;
	background-position:20% 0% !important;
}
.rev-slider h2{
font-size:20px !important;	
}
.slider-small{
	font-size:14px !important;
	line-height:15px !important;
}
.about-cols{
	padding-top:25px;
}
}
@media only screen and (max-width:729px) {
	.letschat{
font-size:65px !important;
line-height:65px !important;
}
}
@media only screen and (max-width:567px) {
	h2{
	line-height:30px !important;
	}
	.slider-small{
	font-size:11px !important;
	line-height:15px !important;
}
}
@media only screen and (max-width:500px) {
	.letschat{
font-size:45px !important;
line-height:45px !important;
}
.slider-small{
	font-size:8px !important;
	line-height:15px !important;
}

}
@media only screen and (max-width:414px) {
	.rev-slider{
	margin-left:6% !important;
	margin-top:-40px !important;
}
.tp-bgimg{
	background:url('http://redfiredesign.co/wp-content/uploads/2015/03/redfire-office-mobile.jpg') !important;
	background-position:100% 5% !important;
}
.logo img{
	width:75% !important;
	height:auto !important;
	padding-top:7px !important;
}
}

@media only screen and (max-width:375px) {
	.page-id-57 h1, .page-id-69 h1{
		font-size:50px !important;
		line-height:65px !important;
	}
}
